{
  "id": 5618865,
  "name": "Lippel and Feit, Inc., appellee, v. Albert J. Horan, appellant",
  "name_abbreviation": "Lippel & Feit, Inc. v. Horan",
  "decision_date": "1936-06-29",
  "docket_number": "Gen. No. 38,822",
  "first_page": "609",
  "last_page": "609",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 609"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 276,
    "ocr_confidence": 0.536,
    "sha256": "69c199745c75c0449342f5992cc3eee9b2d3f6172b0840ae95a7b4915ba35b9c",
    "simhash": "1:40d5d02dd4072d6a",
    "word_count": 42
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lippel and Feit, Inc., appellee, v. Albert J. Horan, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Mayer Goldberg, for appellant. Lipman, Gordon & Bloch, for appel-lee; David I. Lipman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lippel and Feit, Inc., appellee, v. Albert J. Horan, appellant.\nGen. No. 38,822.\nOpinion filed June 29, 1936.\nMayer Goldberg, for appellant. Lipman, Gordon & Bloch, for appel-lee; David I. Lipman, of counsel."
  },
  "file_name": "0609-02",
  "first_page_order": 667,
  "last_page_order": 667
}
